Subject: Re: bug#16099: 24.3.50; Build failure, undefined function `cl-member'

From: Richard Copley <[email-masked]>
Date: Tue, 10 Dec 2013 16:53:09 +0000

On 10 Dec 2013 16:46, "Eli Zaretskii" <[email-masked]> wrote:
>
> > Date: Tue, 10 Dec 2013 12:13:04 +0000
> > From: Richard Copley <[email-masked]>
> >
> > Building Emacs from trunk r115447, I get several errors and warnings
> > about undefined functions/macros in the cl- namespace. See build output
> > attached. For example, byte-compiling "ffap.el" fails with:
> >
> > In toplevel form:
> > ../../trunk/lisp/ffap.el:108:1:Error: Symbol's function definition is
void:
> > cl-member
> > Makefile:272: recipe for target `ffap.elc' failed
> > make[2]: *** [ffap.elc] Error 1
>
> Did you try bootstrap?
No. It's a pristine working tree. Should I be bootstrapping? I will try it,
anyway. Thanks.